package com.tsi.api.server.exception;

import com.tsi.api.server.error.TscSsipApiErrorCode;

public class TscSsipApiServiceException extends AbstractTscSsipApiException {

    public TscSsipApiServiceException(TscSsipApiErrorCode tscSsipApiErrorCode) {
        super(tscSsipApiErrorCode);
    }
}
